/* == EVENTS MAP == */

#maparea{overflow:hidden}
#map{margin:10px;width:645px;height:320px;background:#efefef}

#panel{float:right;margin:10px;width:302px;}
#panel h3{
padding:5px 7px;
-webkit-border-radius:5px;
-moz-border-radius:5px;
margin-bottom:10px;
font-weight:normal;
color:#fff !important;
text-shadow:0 2px 2px #333;
font-size:116%;
}

/* #find-cal .header{border-top:1px solid #ddd;} - not needed - idbill */

.dp-choose-date{float:none !important;}

#panel h3 a{float:right;color:#fff !important;font-size:85%;}
#panel select{width:100%}

.header h4{color:#4b711c;font-weight:normal;}

#find-map .date{width:80px;}
#find-map .msg{width:195px;}
#find-map .park{width:250px;}

#find-map .col1,#find-map .col2,#find-map .col3, #find-map .col4{}
#find-map .icon{width:30px;}
#find-map .col1{width:370px;}
#find-map .col2{width:80px;}
#find-map .col3{width:250px;}
#find-map .col4{float:left;width:200px;}

/* == CALENDAR OF EVENTS == */

#showonmap{}

#calWidget{margin:10px;height:200px;background:#eee}

#find-cal .sort.date,.sort.location,.sort.reset{
float:right;
margin-right:10px;
line-height:2.4;
text-shadow:0 1px #000;
color:#fff !important;
width:auto;
}

#find-cal .sort.reset{margin-right:20px}


#find-cal .col1{
margin-right:15px;
width:40px;
text-align:center;
height:40px;
line-height:40px;
font-weight:bold;
color:#fff;
text-shadow:0 2px 2px #1d2d05;
font-family:"arial";
font-size:145%;
-moz-border-radius:6px;
-webkit-border-radius:6px;
-moz-box-shadow:0px 2px 2px #444;
-webkit-box-shadow:0px 2px 2px #444;
box-shadow:0px 2px 2px #444;
}

#find-cal .col2{width:585px;}
#find-cal .panel{position:relative}

#events_table .header{background:none !important}
#events_table tr{border-bottom:0}

#events_table{width:100%;}
#events_table_processing{display:none !important}
#find-cal #events_table_length{position:absolute;top:98px;right:20px}

#find-map #elist{position:relative}
#find-map #events_table_length{position:absolute;top:7px;right:10px}

#find-cal .filters {overflow:hidden;margin:10px;}
#find-cal .filters p{width:323px;float:left;margin:0 10px 0 0}
#find-cal .filters label{display:block;font-weight:bold;margin-bottom:5px}
#find-cal .filters select{width:100%}

.calWidget{margin:10px}

#search{width:175px;margin-right:10px}

.searchbox{
-moz-box-shadow:0px 1px 2px #666;
-webkit-box-shadow:0px 1px 2px #666;
box-shadow:0px 2px 2px #999;
background-color: #efefef;
background-image: url(/img/linear_bg_2.png); /* fallback image */
background-image: -moz-linear-gradient(100% 100% 90deg, #e9e9e9, #f5f5f5);
background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ededed), to(#efefef));
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#fefefe');
border-top:1px solid #CCCCCC;
}

#search-submit{font-size:100%;vertical-align:middle}

#find-map #search,#find-cal #search{
background: url("../img/search-icon.png") no-repeat scroll 261px center white;
width:280px;
margin:10px;
}

#find-cal #search{width:235px;background-position:219px center}

#datefilter{margin-right:5px;width:190px}
#find-map #datefilter,#find-map #datefilter-end{width:117px}
#find-map .dp-choose-date{display:none}
#find-map #datefilter.sprite,#find-map #datefilter-end.sprite{padding:0 25px 0 0;background-position:118px -400px}
